Remove Entity Reaction
curl --request DELETE \
--url https://api.sublay.io/api/v6/:projectId/api/v7/entities/:entityId/reactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sublay.io/api/v6/:projectId/api/v7/entities/:entityId/reactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sublay.io/api/v6/:projectId/api/v7/entities/:entityId/reactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Entity Endpoints
Remove Entity Reaction
Remove the authenticated user’s reaction from an entity
Remove Entity Reaction
Requires the
entities bundle. A project without the entities bundle returns 403 database/tables-not-available. See Bundles.reactionCounts map is decremented for the removed reaction type.
Authentication required.
Path Parameters
string
required
The UUID of the entity to remove the reaction from.
Response
Returns the updated Entity object with the newreactionCounts.
Error Responses
Not Found — 404
Not Found — 404
{ "error": "Entity not found.", "code": "entity/not-found" }

